{
  "permissions": {
    "allow": [
      "Bash(dir:*)",
      "Bash(tree:*)",
      "Bash(npm install:*)",
      "Bash(npx prisma generate:*)",
      "Bash(npm run test:*)",
      "Bash(npm run build:*)",
      "Bash(npm run test:e2e:*)",
      "Bash(npm run test:cov:*)",
      "Bash(cat:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)"
    ],
    "deny": [],
    "ask": []
  }
}
